Loading...

haml@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

[haml] Re: Something modifying init.rb? (git repo) Matt Harrison Tue Jan 13 14:00:24 2009

scottwb wrote:
> I never experienced this myself, but I believe a recent thread may
> have discussed the same issue you are hitting.
> 
> See: 
> http://groups.google.com/group/haml/browse_thread/thread/2e2a6ea575d1f129/438ece6438309902
> 
> Hope that helps...

Following the advice given to me on the thread (ie cleaning out any old 
versions of haml) it hasn't been happening again, except for the second 
commit. Here is a patch of what it did the second time around, but it 
hasn't done it since:

Index: vendor/plugins/haml/init.rb
===================================================================
--- vendor/plugins/haml/init.rb (revision 12)
+++ vendor/plugins/haml/init.rb (revision 13)
@@ -1,4 +1,3 @@
-require 'rubygems'
  begin
    require File.join(File.dirname(__FILE__), 'lib', 'haml') # From here
  rescue LoadError

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Haml" group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at http://groups.google.com/group/haml?hl=en
-~----------~----~----~----~------~----~------~--~---